.aside-info > *,
.aside-info > *:last-child {
  margin-bottom: inherit;
}

.page-header + .section {
  margin-top: 90px;
}

.rd-navbar-static .rd-navbar-nav > li > a,
.rd-navbar-fullwidth .rd-navbar-nav > li > a {
  color: #5c6a76;
}

.rd-navbar-static.rd-navbar-minimal .rd-navbar-inner,
.rd-navbar-fullwidth.rd-navbar-minimal .rd-navbar-inner {
  margin: 0 auto;
  padding: 0 15px;
}

@media (max-width: 768px) {
  .page-header + .section {
    margin-top: 0;
  }

  .our-doctors .about-unit-quote-left img {
    width: 300px;
  }
}

.our-doctors .about-unit {
  flex-direction: column;
  margin-left: 0;
  background-color: rgb(246 247 248 / 10%);
}

.our-doctors .news-video {
  background: #5c6a76;
  box-shadow: 5px 5px 5px 0px #5c6a76;
  object-fit: cover;
  width: 100%;
  height: 302 px;
}

.our-doctors h1 {
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 2.5px;
  width: 100%;
}

.our-doctors .about-unit-quote-title.wow.fadeInUp {
  display: flex;
  justify-content: center;
  align-items: center;
}

.our-doctors .vip-link > a {
  color: #97c1dc;
}

.our-doctors .spine-physician-logo {
  margin-right: 5px;
}

.our-doctors .about-unit-quote-body {
  text-align: center;
}

@media (min-width: 1199px) {
  .rd-navbar-nav-wrap li:nth-of-type(6) {
    display: none;
  }
}

@media (max-width: 768px) {
  .our-doctors h1 {
    text-align: center;
  }

  .rd-navbar-nav-wrap li:nth-of-type(3) {
    display: none;
  }
}

.doctor-highlight {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: auto;
}

.doctor-highlight h4 {
  max-width: 500px;
  padding: 15px;
  font-size: 2rem;
  font-weight: 400;
  text-transform: inherit;
  color: #fff;
  background-color: rgb(246 247 248 / 10%);
}

.profile-bio {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 90%;
  padding-bottom: 100px;
}

@media (max-width: 768px) {
  .profile-bio {
    margin: auto;
  }
}

.profile-bio p {
  font-size: 1.5rem;
}

.profile-bio span,
.peer-reviewed-publications span {
  font-weight: 700;
  color: #5c6a76;
}

.doctor-highlight span {
  font-weight: 700;
  color: #b3cdce;
}

.profile-bio img {
  margin: 3rem 0;
}

.profile-bio h3 {
  background-color: #5c6a76;
  color: #fff;
  padding: 15px;
  font-size: 2rem;
  margin: 2.5rem 0;
  text-align: center;
}

.profile-bio h4 {
  font-size: 1.5rem;
}

.aside-info img {
  margin-bottom: 125px;
}

/* NURSE AREA BELOW */

.university-block {
  margin-bottom: 2.5rem;
}

.patricia-images img {
  margin: 1rem auto;
}

.left-bio {
  margin-top: 5rem;
}

.nurse-background p {
  font-size: 1.5rem;
}

.nurse-block p span,
.nurse-background p span {
  color: #1e98d7;
  font-weight: 700;
}

/* MARY BETH FULLER */

.mary-beth-fuller-bio img,
.mary-beth-fuller-bio p {
  margin: 2rem 0;
}
